﻿
body {
    font-family: 'Raleway', sans-serif !important;
}

.navbar {
    margin-bottom: 0;
    background-color: #354052;
    z-index: 9999;
    border: 0;
    font-size: 16px !important;
    line-height: 1.42857143 !important;
    border-radius: 0;
    color: #fff !important;
}

.navbardropdown
{
    background-color: #6C7481  !important;
}

.navbar-collapse.in {
    overflow-y: visible;
}

.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}


.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #1F271B !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}

.navbar-brand {
    padding: 0px;
}
.navbar-brand>img {
    height: 100%;
    padding: 5px;
    width: auto;
}

.TwitchChannelAndTitleWithView{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1em; 
    width:80%;
}

.TwitchChannelAndTitleNoView{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1em; 
    width:100%;
}

.TwitchViewCount{
    font-size: 1em; 
    float:right;
}

.nav.nav-center {
    display: inline-block;
    left: 0;
    right: 0;
    margin:0;
    float:none;
}

.navbar-inner{
    text-align:center;
}

.Blink {
    animation: blinker 3s cubic-bezier(.5, 0, 1, 1) infinite alternate;  
}

@keyframes blinker {  
    from { opacity: 1; }
    to { opacity: .6; }
}

a.deco-none-excepthover-white {
    color: #fff !important;
}   
        
a.deco-none {
    color:#333 !important;  
    text-decoration: none;
}

a.deco-none-excepthover {
    color:#333 !important;  
}

.Well-yellowRimmed{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #EFF1F3;
    border: 1px solid #fed766;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
        
        
.NoWrapListItem {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width:100%;
    font-size: 1em;
}
        
.NoWrapListItemWithBadge {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width:80%;
    font-size: 1em;
}

.alert > a {
    color: #333;
}

.alert {
    border-radius: 10px;
    font-size: 120%;
}

.alert-info-rgl{
    color: #333;
    background-color: #D0EEFE;
    border-color: #0582CA;
}

.alert-warning-rgl {
    color: #333;
    background-color: #FFD166;
    border-color: #FFD166;
}

.alert-success-rgl {
    color: #333;
    background-color: #EEF8F0;
    border-color: #399E5A;
}
.topbar-notification{    
    width: 100%;    
    top: 0;
    z-index: 1031; /* Max Z-Index in Fixed Nav Menu is 1030*/
    text-align: center;
}

.alert-event-notification{
    margin-bottom: 2px;
    border-radius: 0px;
    background-color: #A2DACB;
    border-color: #A2DACB;
}

#main{
    min-height:900px;
}

body {
    padding-top: 50px;
}


.jumptarget::before {
    content: "";
    display: block;
    height: 55px; /* fixed header height*/
    margin: -55px 0 0; /* negative fixed header height */
}

@media (max-width: 1050px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }